- reverted version patch to use RUBY_LIB_VERSION_STYLE=2 (minor)
[packages/ruby.git] / ruby.spec
index dff9eb29a1a31be59d338f6640e3ad0328bc4011..af82f99b73b6a8903119559924e0a163550a16de 100644 (file)
--- a/ruby.spec
+++ b/ruby.spec
@@ -53,7 +53,6 @@ Source54:     http://www.unicode.org/Public/9.0.0/ucd/UnicodeData.txt
 Source4:       rdoc.1
 Source5:       testrb.1
 Source6:       operating_system.rb
-Patch1:                rubygems.patch
 Patch2:                fix-bison-invocation.patch
 Patch3:                mkmf-verbose.patch
 Patch4:                strip-ccache.patch
@@ -670,7 +669,6 @@ wywołującego je. Aby to osiągnąć wystarczy bardzo mało kodu.
 
 %prep
 %setup -q -n %{oname}-%{pkg_version} -a2 -a3
-%patch1 -p1
 %patch2 -p1
 %patch3 -p1
 %patch4 -p1
This page took 0.056991 seconds and 4 git commands to generate.